/*
 Theme Name:   Astra-Child
 Theme URI:    https://sixpl.com/
 Description:  Astra-Child Theme
 Author:       Piyush Singh Chhoker
 Author URI:   https://sixpl.com/
 Template:     astra
 Version:      1.0.0
 Text Domain:  astra-child
*/

/* ===================footer=============== */
.elementor-66 .elementor-element.elementor-element-cdb7595 p {
    margin-bottom: 0 !important;
}
#ast-scroll-top {
    background-color: #000000 !important;
    font-size: 15px;
    border-radius: 50% !important;
}
.elementor-66 .elementor-element.elementor-element-008eee7 .elementor-icon-list-icon svg {
    width: 40px !important;
    height: 40px !important;
    background: #000000;
    padding: 10px !important;
    border-radius: 50% !important;
    fill: #fff !important;
}

.form p {
    margin-bottom: 0;
}

.form label {
    font-weight: 500;
    font-family: 'Montserrat';
}

.email-phone {
    display: flex;
    justify-content: space-between;
}

.inner-row {
    width: 48%;
}

.form textarea {
    height: 70px;
}

.ibput-btn p input {
    background: #acc2df;
    padding: 15px 30px;
    border-radius: 2px;
    font-family: 'Montserrat';
}

.ibput-btn p {
    text-align: center;
}

.full-row,
.inner-row {
    margin-bottom: 10px;
}

.elementor-element-7520fb5 {
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

.elementor-element-7520fb5.scrolled {
    background-color: #ffffff !important;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.elementor-element-7520fb5.scrolled ul#menu-1-bc86984 li a,
.elementor-9 .elementor-element.elementor-element-bc86984 .sub-menu a.hfe-sub-menu-item {
    color: black;
}

.elementor-element-6545409 .elementor-widget-divider--view-line_text .elementor-divider-separator:after,
.elementor-element-0f91600 .elementor-widget-divider--view-line_text .elementor-divider-separator:after,
.common .elementor-widget-divider--view-line_text .elementor-divider-separator:after {
    display: none;
}

.elementor-element-4051210,
.elementor-element-4051210 .elementor-custom-embed,
.elementor-element-4051210 iframe,
.elementor-element-186535b,
.elementor-element-186535b img,
.common img,
.elementor-element-443e34f,
.elementor-element-a828b6c,
.elementor-widget-image-carousel .swiper {
    height: 100%;
}

.deafult {
    background: #fff;
    box-shadow: 0px 4px 5px 0px #c4c2c2;
}

.elementor-element-f7bb9b6 {
    background: #fff;
    box-shadow: 1px 0px 12px 4px #dddddd9c;
    z-index: 9;
}

.elementor-element-a828b6c .swiper-slide figure,
.elementor-element-0f427f7 .swiper-slide figure {
    height: 760px;
}

.swiper-slide figure img {
    height: 100%;
}

.elementor-9 .elementor-element.elementor-element-bc86984 nav.hfe-dropdown .menu-item a.hfe-menu-item {
    color: #000;
}

.page-id-130 .elementor-9 .elementor-element.elementor-element-bc86984 .menu-item a.hfe-menu-item,
.page-id-90 .elementor-9 .elementor-element.elementor-element-bc86984 .menu-item a.hfe-menu-item,
.page-id-639 .elementor-9 .elementor-element.elementor-element-bc86984 .menu-item a.hfe-menu-item {
    color: #000;
}
.page-id-639  .elementor-9 .elementor-element.elementor-element-bc86984 div.hfe-nav-menu-icon svg,
.page-id-130   .elementor-9 .elementor-element.elementor-element-bc86984 div.hfe-nav-menu-icon svg,
.page-id-90  .elementor-9 .elementor-element.elementor-element-bc86984 div.hfe-nav-menu-icon svg{
    fill: #000 !important;
}
.elementor-element-88b6c77 img{
	width:150px;
	height:150px !important;
object-fit:contain;
}
.elementor-element-e7a57f6 {
	height:100% !important;
}
.elementor-element.elementor-element-ce43385.she-header-yes.e-con-full.e-flex.e-con.e-parent.e-lazyloaded.she-header .elementor-element-112fd35 a{
	background-color: #fff;
color:#000 !important;
}
.elementor-element-91b8cde img{
	width:100px;
height:80px;
object-fit:contain;
}
.sub-menu a.hfe-sub-menu-item {
	    padding: 8px !important;
}
/* ==========media-query============ */
@media only screen and (max-width: 767px) {
    .elementor-9 .elementor-element.elementor-element-7520fb5 {
        padding: 10px 15px;
        justify-content: space-between;
    }

    .elementor-9 .elementor-element.elementor-element-91b8cde {
        width: 30%;
    }

    .elementor-9 .elementor-element.elementor-element-5babebd {
        width: 20%;
    }

    .elementor-9 .elementor-element.elementor-element-37f74b3 {
        width: 30%;
    }

    .elementor-30 .elementor-element.elementor-element-f7bb9b6 {
        margin-left: 0;
    }

    .elementor-9 .elementor-element.elementor-element-112fd35 .elementor-button {
        font-size: 16px;
        padding: 10px 15px;
    }

    .scrolled .elementor-element-bc86984 div.hfe-nav-menu-icon svg {
        fill: #000 !important;
    }
    .elementor-element-a828b6c .swiper-slide figure,
.elementor-element-0f427f7 .swiper-slide figure {
    height: unset;
}
}